Subject: [rbridge] Get IEEE 802, RE: (no subject)

From: anoop.ghanwani at hp.com (Ghanwani, Anoop)
Date: Mon, 2 May 2005 11:41:28 -0700

> -----Original Message-----
> From: rbridge-bounces at postel.org 
> [mailto:rbridge-bounces at postel.org] On Behalf Of Erik Nordmark
> Sent: Saturday, April 30, 2005 8:37 PM
> To: Developing a hybrid router/bridge.
> Subject: Re: [rbridge] Get IEEE 802, RE: (no subject)
> 
> Eastlake III Donald-LDE008 wrote:
> > For IEEE 802 standards that are at least six months old and 
> for some drafts, free download is available under the "Get 
> IEEE 802" program. See http://standards.ieee.org/getieee802/.
> 
> Thanks.
> 
> 802.1D-2004 talks about the aspects of MAC service (reordering, 
> duplication, etc) in section 6.3 which is probably sufficient to 
> understand the MAC service. However, the normative reference 
> for the MAC 
> service is ISO/IEC 15802-1, and it seems like ISO charges 
> money for that 
> one.

The IEEE specs are republished as ISO specs so that they have 
international applicability.  The ISO spec will usually have the 
corresponding ANSI/IEEE specification number listed.  For example, 
15802-5-1998 is simply a replublished version of IEEE 802.1G.  
I don't what the corresponding IEEE spec is for ISO/IEC 15802-1, 
but if you do, and if that has been updated recently by the IEEE,
it would be safe to use the IEEE one as a normative reference.

Anoop